body {
    background-image: url('/img/index/bg.jpg');
}


.header, .theme{
    background-color: #a0c3db;
}


.navi-bar .btn {
    background-color: #a0c3db;
    position: relative;
    display: inline-block;
}


/*login */

.login-box{
  max-width: 550px;
  margin:auto;
}

.data.description {
  font-size: 15px;
  font-weight: 300;
}

.eyes i{
  color:black;
  cursor:pointer;
  
}
.fa-angle-right{
  color:black;
}

.input-data{
  border: 0;
  background: transparent;
  font-size: 17px;
  width: 100%;
  font-weight: 100;
}




/*setting*/ 

.account.box{
    margin:auto;
    max-width:600px;
    padding: 0 20px;
}


.last{
    border: 0px !important;
}

.data.description{
    font-size: 15px;
    font-weight: 300;
}

.input-data{
    border: 0;
    background: transparent;
    font-size: 17px;
    width: 100%;
    font-weight: 100;
}

.detail{
    font-size:12px;
     font-weight: 300;
}

i{
    color: #a0c3dc;
}
.eyes{
    width: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.eyes i{
    color:black;
    cursor:pointer;
    
}
.fa-angle-right{
    color:black;
}


.editor textarea::-webkit-scrollbar {
    display: none; /* Chrome, Safari, Opera*/
}


.editor textarea, .editor input{
    outline: 0;
    border: 0;
    background: transparent;
    width:100%;
    border-style: none;
    resize: none;
    -ms-overflow-style: none; /* IE and Edge */
    scrollbar-width: none; /* Firefox */
    margin:5px 0;
    font-family: 'Noto Sans KR', sans-serif;
}

.email{
  font-size:15px;
  font-weight: 300;
}

.list{
    padding:10px 15px ;
}


.title{
    font-size:20px;
    font-weight: 700;
}

.title-list{
    display: flex;
    align-items: center;

}



.select-hidden {
    display: none;
    visibility: hidden;
    padding-right: 10px;
  }
  
  .select {
    text-indent: 5px;
    text-align: left;
    margin:auto;
    cursor: pointer;
    display: inline-table;
    position: relative;
    font-size: 16px;
    color: #fff;
    width: 100px;
  }

  textarea.title{
      margin-left:10px;
  }

  .select-styled {
    text-indent: 10px;
    display: flex;
    align-items: flex-end;
    font-weight: 900;
    color:#6098be;
    padding: 5px;
    background-color:white;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
  }


  .select-styled.active{
    background-color:white;
  }
  .select-styled:after {
    content: "";
    border: 7px solid transparent;
    border-color:#6098be transparent transparent transparent;
    position: absolute;
    right: 10px;
  }

  .select-styled:hover {
    color:white;
    background-color: #a0c3db
  }

  .select-options {
    font-weight: 900;
    color:#6098be;
    display: none;
    position: absolute;
    top: 100%;
    right: 0;
    left: 0;
    z-index: 999;
    margin: 0;
    padding: 0;
    list-style: none;
    background-color:white
  }
  .select-options li {
    padding: 10px 0;
    margin: 0;
    text-indent: 15px;
    -webkit-transition: all 0.15s ease-in;
    -moz-transition: all 0.15s ease-in;
    -o-transition: all 0.15s ease-in;
    transition: all 0.15s ease-in;
  }
  .select-options li:hover, .select-options li.is-selected {
    color: white;
    background: #a0c3db;
  }
  .select-options li[rel=hide] {
    display: none;
  }

  .policy-box{
    height:200px;
    overflow-y: auto;
  }

  .policy-box::-webkit-scrollbar {
    display: none; /* Chrome, Safari, Opera*/
}